img.rounded {
  border-radius: 0.5rem !important;
}

main > div.row:first-child {
	margin-bottom: 1vh;
	text-decoration: underline;
}

.main-row {
  padding-bottom: 5vh;
}

.card {
  width: 70%;
  padding: 1rem;
  margin: 1rem 0;
  border-radius: 12px;
  box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.4);
}

@media screen and (max-width: 991px) {
  .main-row {
    margin: 10vh 0vh 10vh 0vh;
    background-color: white;
  }
  .main-row::after {
    content: none;
  }
}